/* 
  Localizable.strings
  NBETagFinder

  Created by Benjamin Jaeger on 05.07.2021.
  
*/

// Meta Tags
"Property/album"                = "Àlbum";
"Property/albumArtist"          = "Àlbum Artista";
"Property/artist"               = "Artista";
"Property/bpm"                  = "BPM";
"Property/comment"              = "Comentarios";
"Property/composer"             = "Compositor";
"Property/conductor"            = "Conductor";
"Property/copyright"            = "Copyright";
"Property/desc"            		= "Descripción";
"Property/discNumber"           = "Disco №";
"Property/discTotal"            = "Discos";
"Property/encoder"              = "Codificador";
"Property/encoderSettings"      = "Codificación Info";
"Property/encodingTime"         = "Codificado";
"Property/fileOwner"            = "Propietario";
"Property/fileType"             = "Clase de archivo";
"Property/genre"                = "Género";
"Property/grouping"             = "Grupo";
"Property/radioStationName"     = "Radio Nombre";
"Property/radioStationOwner"    = "Radio Propietario";
"Property/involvedPeopleList"   = "Implicado";
"Property/isrc"                 = "ISRC";
"Property/key"                  = "Clave";
"Property/lyrics"               = "Letra";
"Property/isPartOfACompilation" = "Recopilación";
"Property/title"                = "Título";
"Property/trackNumber"          = "Pista №";
"Property/trackTotal"           = "Pistas";
"Property/year"                 = "Año";
"Property/language"             = "Idioma";
"Property/length"               = "Duración";
"Property/lyricist"             = "Letrista";
"Property/mediaType"            = "Tipo de medios";
"Property/mood"                 = "Humor";
"Property/movementName"         = "Movimiento";
"Property/movementNumber"       = "Movimiento №";
"Property/movementTotal"        = "Movimientos";
"Property/musicianCreditsList"  = "Créditos";
"Property/originalAlbumTitle"   = "Orig Àlbum";
"Property/originalArtist"       = "Orig Artista";
"Property/originalFileName"     = "Orig Nombre";
"Property/originalLyricist"     = "Orig Letrista";
"Property/originalReleaseDate"  = "Orig Publicado";
"Property/playlistDelay"        = "Retraso de lista";
"Property/isPodcast"            = "Podcast";
"Property/podcastDescription"   = "Podcast Desc";
"Property/podcastID"            = "Podcast ID";
"Property/podcastURL"           = "Podcast URL";
"Property/producedNotice"       = "Aviso Producido";
"Property/publisher"            = "Editor";
"Property/rating"               = "Valoración";
"Property/releaseTime"          = "Publicado";
"Property/remixArtist"          = "Remix Artista";
"Property/sortAlbum"            = "Ord. Àlbum";
"Property/sortAlbumArtist"      = "Ord. A. Artista";
"Property/sortArtist"           = "Ord. Artista";
"Property/sortComposer"         = "Ord. Compositor";
"Property/sortTitle"            = "Ord. Título";
"Property/subtitle"             = "Subtítulos";
"Property/subtitleForSet"       = "Subtítulos (Set)";
"Property/taggingTime"          = "Etiquetado";
"Property/website"              = "Sitio Web";
"Property/work" 	            = "Obra";
